## gphoto 0.4.3-6

=== debian/changelog ===
gphoto (0.4.3-6) unstable; urgency=high

  * Fixed postrm (Closes: #118609)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon,  3 Dec 2001 19:36:27 +0100

gphoto (0.4.3-5.1) unstable; urgency=low

  * NMU
  * Too many args to strcpy in sony/command.c.  This appears to have been
    missed the first time this bug was closed.  Closes: #103580

 -- LaMont Jones <lamont@debian.org>  Fri, 19 Oct 2001 08:18:07 -0600

gphoto (0.4.3-5) unstable; urgency=low

  * Added gdk-imlib dependency (Closes: #89090, #100990)
  * Moved prerm to postrm (Closes: #111542)
  * Fixed some lintian errors

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun,  9 Sep 2001 01:32:31 +0200

gphoto (0.4.3-4) unstable; urgency=low

  * Added Build-Depends (Closes: #103731)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat,  7 Jul 2001 00:22:01 +0200

gphoto (0.4.3-3) unstable; urgency=low

  * Applied submitted patch and downloaded config.{sub,guess} from gnu.org (Closes: #103580)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  5 Jul 2001 18:35:09 +0200

gphoto (0.4.3-2) unstable; urgency=low

  * Changed URLs in FAQ to point to current pages (I do not seem to find themes.html however) (Closes: #79147)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat, 30 Dec 2000 02:44:53 +0100

gphoto (0.4.3-1) unstable; urgency=low

  * New Upstream version.
  * The path to fix bugs in the previous package is no longer neccessary
  because gphoto now installs according to FSSTND.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 24 May 2000 09:42:13 +0200

gphoto (0.4.2-3) unstable; urgency=low

  * Fixed small typo (closes: #65398,#67884)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 29 Aug 2000 03:03:1
4 +0200

gphoto (0.4.2-2) unstable; urgency=low

  * Moved the libraries to /usr/lib (Closes: 58870, 59064, 59392)
  * Now depends on imagemagick (Closes: 590695)
  * Also closing bugs that were closed in last version (Closes: 52072, 55440)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 14 May 2000 19:16:57 +0200

gphoto (0.4.2-1) unstable; urgency=low

  * New upstream version
  * Now only installs one manpage (Fixes #5540)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 23 Dec 1999 18:38:22 +0100

gphoto (0.3.5-4) unstable; urgency=low

  * Menu entry corrected (fixes #43086)
  * Fixed bug of HTML gallery now in /usr/share/ (fixes #52864) should be reported upstream

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 16 Dec 1999 17:08:53 +0100

gphoto (0.3.5-3) unstable; urgency=low

  * There is no longer a wrwapper script (fixes #41673)
  * Added printf to error function (cannot do this to all functions however) (fixes #41675)
  * Makefiles no longer use -O2 or similar things (fixes #41236)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 31 Aug 1999 18:23:43 +0200

gphoto (0.3.5-2) unstable; urgency=low

  * Uploaded to Debian

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 31 Aug 1999 17:48:40 +0200

gphoto (0.3.5-1) unstable; urgency=low

  * New upstream version

 -- Andreas Plesner Jacobsen <scoof@nerd.dk>  Sat, 24 Jul 1999 04:33:45 +0200

gphoto (0.3.4-1) unstable; urgency=low

  * New upstream version
  * New maintainer

 -- Andreas Plesner Jacobsen <scoof@nerd.dk>  Sat, 17 Jul 1999 16:56:01 +0200

gphoto (0.3-2-990422-1) unstable; urgency=low

  * First Release

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 29 Jun 1999 17:06:04 +0200


Local variables:
mode: debian-changelog
End:
